<?
// Versione 2.4 del 20/04/2004 The Italian Language Project

define("_CALENDEVENT","Calendario eventi");
define("_CALENDEVENTRAND","Evento Calendario Random");
define("_CALENDEVENTWEEK","Eventi della settimana");
define("_CALENDEVENTMONTH","Eventi del mese");
define("_CALENDEVENTTODAY","Eventi di oggi");
define("_CALENDEVENTNEXTN","Prossimi 10 Eventi");
define("_ADDITEM","Aggiungi un'evento al calendario");
define("_ADDITEM2","Aggiungi quest'evento al calendario");
define("_VALID","Convalida");
define("_USER","Nome utente:");
define("_RETURN","Ritorna al Calendario eventi");
define("_PSTR","Inserito da:");
define("_SUB","Oggetto:");
define("_DELMOD","Cancella o Modifica");
define("_FOR","Prossimo mese >>");
define("_BAC","<< Precedente mese");
define("_CAL_LEFT","<< Precedente giorno");
define("_CAL_RIGHT","Prossimo giorno >>");
define("_T","Ora:");
define("_DESC","Descrizione");
define("_DESC2","Descrizione:<BR>(massimo 255 caratteri)");
define("_NOEVENTDAY","Non ci sono eventi in questo giorno");
define("_SUPPREVENT","Cancella");
define("_MODREVENT","Modifica");
define("_ERRORMSG1","Non puoi cancellare nulla da questa tabella.");
define("_ERRORMSG2","Non sei autorizzato a cancellare quest'evento.");
define("_ERRORMSG3","L'evento è stato cancellato.");
define("_ERRORMSG4","Non sei autorizzato a modificare quest'evento.");
define("_ERRORMSG5","L'evento è stato modificato.");
define("_MSG1","Evento inserito");
define("_MSG2","L'evento non può essere inserito");
define("_MSG3","Modifica un'evento");
define("_CAL_URL","URL");
define("_OPTIONEV","Opzioni");
define("_D","Giorno");
define("_TSHOW","Ora ( hh:mm:ss )");
define("_SUBSHOW","Oggetto:");
define("_ADDN","Inserimento evento al calendario");
define("_CAL_SELECT","Puoi selezionare uno o più giorni se il vostro evento si ripete in giorni diversi.");
define("_EVEDATE","Data evento:");
define("_EVEDATESTRING","%Y-%m-%d %H:%M");
define("_CALJAN","Gennaio");
define("_CALFEB","Febbraio");
define("_CALMAR","Marzo");
define("_CALAPR","Aprile");
define("_CALMAY","Maggio");
define("_CALJUN","Giugno");
define("_CALJUL","Luglio");
define("_CALAUG","Agosto");
define("_CALSEP","Settembre");
define("_CALOCT","Ottobre");
define("_CALNOV","Novembre");
define("_CALDEC","Dicembre");
define("_SUN","Domenica");
define("_MON","Lunedì");
define("_TUE","Martedì");
define("_WED","Mercoledì");
define("_THU","Giovedì");
define("_FRI","Venerdì");
define("_SAT","Sabato");
define("_CAL_SUN","Do");
define("_CAL_MON","Lu");
define("_CAL_TUE","Ma");
define("_CAL_WED","Me");
define("_CAL_THU","Gi");
define("_CAL_FRI","Ve");
define("_CAL_SAT","Sa");
define("_CLOSEF","Chiudi la finestra");
define("_EVENTADMIN","Amministrazione Calendario");
define("_OKCONFIG","La configurazione è stata registrata");
define("_CAL_MODERATE","Eventi moderati :");
define("_ANNOADDDEF","Utenti Anonimi posso inserire eventi:");
define("_ANNOADDCOMM","Utenti Anonimi possono inserire commenti:");
define("_NO_AUTHORIZ","Quest'azione non è autorizzata");
define("_OUI","Si");
define("_NON","No");
define("_VALID","Convalida");
define("_NOW","Ora il vostro Calendario è configurato");
define("_WELCGLOINST","Benvenuto in Calendar install");
define("_STATINST","Avvio install");
define("_ADMINCONN","Devi essere collegato con i diritti di Amministratore per installare il Calendario");
define("_PROBDATA","Questo è un problema... il database");
define("_NOTINSTAL","non è stato installato");
define("_DATAB","Database");
define("_DATAINST","installato");
define("_INSTALLOK","Il Database è stato installato, clicca su Configurazione per configurare il Calendario");
define("_CONFEVENT","Configurazione");
define("_ANNOEVENT","Utenti Anonimi posso inserire un'evento");
define("_DAYCOLOREV","Colore giorno");
define("_COPYEVENT","Calendar 2.2b for Xoops 1.0 RC3 by Pascal Le Boustouller <a href=\"http://www.xoopsien.net\" target=\"_blank\">http://www.xoopsien.net</a>");

define("_DETAIL","Dettagli");
define("_CAL_YESMODERATE","L'evento che stai inserendo sarà controllato e convalidato prima di essere pubblicato.");
define("_CAL_NOMODERATE","L'evento che hai inserito sarà aggiunto immediatamente");
define("_CAL_VALIDERORMSG","Alcuni errori impediscono di convalidare l'inserimento !");
define("_CAL_VALIDTITRE","Oggetto è un campo obbligatorio.");
define("_CAL_VALIDNAME","Nome utente è un campo obbligatorio.");
define("_CAL_VALIDDESC","Descrizione è un campo obbligatorio.");
define("_CAL_VALIDMSG","Correggi questi errori prima di convalidare i dati.");

//nobse****
define("_CAL_MONATH","Mese:");
define("_CAL_JAHR","Anno:");
define("_CAL_AUSWAHL","Scelgli il mese e l'anno per l'evento ");
define("_CAL_DATE","Data:");
define("_CAL_BEGINN","Inizio ore:");
define("_CAL_END","Fine ore:");
define("_CAL_AUTOR","Autore:");
define("_CAL_TITLE","Titolo:");
define("_CAL_KAT","Categoria:");
define("_CAL_KONTACT","Contatto:");
define("_CAL_WWW","Homepage:");
define("_USERMAIL","E-Mail:");
define("_CAL_CATEGORY","Categoria:");
define("_WEEKBAC","<< Settimana Precedente");
define("_WEEKFOR","Prossima Settimana >>");
define("_WEEKCAL","Settimana");
define("_CALMONTH","Mese");
define("_CAL_UHR","");
define("_CAL_PRIVAT","Privato");
define("_CAL_OFFEN","Pubblico");
define("_CAL_BILDURL","Banner URL:");
define("_CAL_PRIVAT1","Privato o Pubblico: <br>Privato sarà visibile solo da te.");
define("_HEUTE","Oggi");
define("_EVEDATESHORT","%d-%m-%Y"); //Datumsformat
define("_EVETIME","%H:%M"); //Zeitformat
define("_CAL_LOCATION","Località:");
define("_CAL_ADRESSE","Indirizzo:");
define("_CAL_STRASSE","Via:");
define("_CAL_TEL","Telefono:");
define("_CAL_EMAIL","E-Mail:");
define("_MORGEN","Domani");
define("_CAL_ALLKATEVENT","Tutti gli eventi della categoria: ");
define("_CAL_ALLLOCEVENT","Tutti gli eventi della località: ");
define("_CAL_KATTERMIN","Eventi nella categoria: ");
define("_CAL_LOCATIONTERMIN","Eventi nella località: ");
define("_CAL_TIPP","<font color='FF0000'><b>EVIDENZIATO!</b></font>");
define("_HIGH","Evidenziato !!");
define("_CAL_HIGH","Evidenziato:");
define("_CAL_ALLTIPP","Tutti gli evidenziati");
define("_CAL_NODAY","Dovete selezionare un giorno!");
define("_RETURN2","Indietro");
//kontact.php
define('_CAL_MESSAGESENT',"Grazie, il tuo messaggio è stato inviato.");
define('_CAL_RECIEVED',"L'evento è stato registrato.");
define('_CAL_CONTACT', "Contatta ");
define("_CAL_URL2","URL");
define("_CAL_NAME","Nome");
define("_CAL_EMAIL2","Email");
define('_CAL_REASON', "Oggetto");
define("_CAL_COMMENTS","Testo messaggio");
define('_CAL_OPTIONS', "Opzioni");
define('_CAL_RECIEPT', "Ricevuta di ritorno:");
define('_CAL_PRIORITY', "Priorità:");
define("_CAL_ADDLOCATION","Inserisci una Località");
define("_CAL_DESCRIPTION","Descrizione:");
define("_CAL_PLZ","Cap:");
define("_CAL_ORT","Città:");
define("_CAL_MAIL","E-Mail:");
define("_CAL_FREELOCATION","Pubblica Località");
define("_CAL_NEWLOCADDED","La Località è stata registrata.");

define("_CAL_WIEDERHOLEN","Ripeti Evento ogni:<br>(es. ogni 3 Settimane)");
define("_CAL_WIEDERNEIN","No");
define("_CAL_WIEDEREINS","1 Settimana");
define("_CAL_WIEDERZWEI","2 Settimane");
define("_CAL_WIEDERDREI","3 Settimane");
define("_CAL_WIEDERVIER","4 Settimane");

define("_CAL_WIEDERHOLENJEDEN","Ripeti Evento nella:<br>(es. ogni Venerdì nella seconda Settimana)");
define("_CAL_WIEDERERSTE","prima Settimana");
define("_CAL_WIEDERZWEITE","seconda Settimana");
define("_CAL_WIEDERDRITTE","terza Settimana");
define("_CAL_WIEDERVIERTE","quarta Settimana");
define("_CAL_WIEDERLETZTE","ultima Settimana");
define("_CALWIEDERHOL","al:");
define("_CAL_REMIND","Qui puoi aggiungere un ricordo per il tuo evento.<br>Seleziona quanti giorni prima dell'evento desideri ricevere un'e-mail di ricordo.<br>");
define("_CAL_REMIND_TEXT","Notifica n giorni prima dell'evento:");
define("_CAL_MAILSUBJECT","Data di ricordo");
define("_CAL_REMIND_ADD","Il ricordo è stato inserito.");

define("_MSG4","La personalizzazione del blocco è stata salvata.");
define("_CAL_BLOCKCONFIG","Personalizzazione del blocco");
define("_CAL_USERLOC","Seleziona la Località per il blocco.");
define("_CAL_USERCAT","Seleziona la Categoria per il blocco.");
define("_CAL_BLLIMIT","Numero di date riportate nel blocco.");

define("_CAL_WEITER","altri");
define("_CAL_TERMIN","Eventi");
define("_CAL_NEWS","Notizie");
define("_CAL_TEILNAHME","Qui puoi registrarti per partecipare all'evento.<br> o cancellare la tua partecipazione.");
define("_CAL_NO_TEILN","Nessun Utente registrato !");
define("_CAL_ANZAHL_TEILN","Utenti registrati : ");
define("_CAL_TEILN_ADD","Sei stato registrato per l'evento.");
define("_CAL_TEILN_DEL","Sei stato cancellato per quest'evento.");
?>